/*
Theme Name:     SETO Medical Providers
Author:         Vance Bell
Author URI:     http://vancebell.com
Template:       thestory
*/

@import url("../thestory/style.css");

h1, h2, h3, h4, h5, h6 {
	clear:none;	
}

.content-box .center {
	text-align:center;
}

.nopad {
	padding-bottom: 0px !important;
}

#housecall-container {
	float: none;
}

#housecall-container a {
	float: none;
	text-align:center;
	display:block;
}

#content p {
	font-size: 16px;
	line-height: 1.8em;
	margin: 12px 0;
}

#content ul li, #content ol li {
	font-size: 16px;
	line-height: 1.8em;
}

.content-box a {
	color: #09F; !important;
}

.sidebar-box .textwidget a {
	color: #09F; !important;
}


.footer-widgets a {
	color: #fdd200 !important;
}

/* Header 

#slider-container .full-bg-image {
	background-position: center top;	
	background-size: cover;
}

.full-bg-image {
	background-position: center top;	
	background-size: auto auto;
	background-repeat: no-repeat;
}
*/

.services-icon .img-container {
	width:auto !important;
	height:auto !important;
	padding:inherit !important;
	background-color:#fff !important;
}

hr.clear {
	clear:both;
	margin: 15px 0 10px 0;
}

#content-container .section-boxed {
    margin: 20px auto 0px auto; 
}

.parallax-header:not(.mobile) .header-wrapper .full-bg-image {
 	background-attachment: inherit  !important;
}


button,
.button,
input[type="submit"],
input[type="button"],
#submit {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  margin: 2px 0;
  padding: 20px 38px;
  background: none;
  background-image: none;
  background-color: #fdd200;
  /* button color */

  color: #3a627f;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 16px;
  font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
  line-height: 24px;
  cursor: pointer;
  -webkit-appearance: none;
  border: 0px;
}